.heading_frontpage {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: bolder;
	color: #FF0000;
	line-height: 0px;
	text-shadow: 0px 0px 0px #000000;
	border-color: #000000;
	text-indent: 1px;
}
.heading_normal {
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.normaltext {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #000000;
	font-weight: normal;
}
body {
	background-color: #CCCCCC;
	background-image: url(Images/background3.JPG);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center center;
}
.heading_intext {
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}
.heading_intext_boven {
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
